=== debian/control ===
Source: r-cran-epir
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-biasedurn,
               r-cran-pander,
               r-cran-sf,
               r-cran-lubridate,
               r-cran-zoo,
               r-cran-flextable,
               r-cran-officer,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
Homepage: https://cran.r-project.org/package=epiR
Rules-Requires-Root: no

Package: r-cran-epir
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Functions for analysing epidemiological data
 A package for analysing epidemiological data. Contains functions for
 directly and indirectly adjusting measures of disease frequency,
 quantifying measures of association on the basis of single or multiple
 strata of count data presented in a contingency table, and computing
 confidence intervals around incidence risk and incidence rate estimates.
 Miscellaneous functions for use in meta-analysis, diagnostic test
 interpretation, and sample size calculations.
