=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: r-cran-epir
-Section: gnu-r
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
-Homepage: https://cran.r-project.org/package=epiR
-Standards-Version: 4.7.3
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Build-Depends:
  debhelper-compat (= 13),
  dh-r,
@@ -21,7 +18,10 @@
  r-cran-officer,
  architecture-is-64-bit,
  architecture-is-little-endian,
-Testsuite: autopkgtest-pkg-r
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epir.git
+Homepage: https://cran.r-project.org/package=epiR
+Rules-Requires-Root: no
 
 Package: r-cran-epir
 Architecture: all
