=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib/epiR_([-\d.]+)\.tar\.gz
Repack-Suffix: +dfsg
Debian-Version-Mangle: s/\+dfsg[0-9]*//g
Compression: xz
Dversion-Mangle: s/\+(dfsg|ds|debian|repack)(\d*)$//
